You are here

EMBOSS Backtranambig REST Perl SDK

The EMBOSS Backtranambig REST Perl SDK allows developers to integrate the EMBOSS Backtranambig REST API into their Perl applications. This SDK requires LWP and XML::Simple and is tested with Perl 5.22.0.